<?php
$pageTitle = ""; //Please add page title here
$metaDesc = ""; //Please add meta description here
$metaKey = ""; //Please add meta keywords here
include 'includes/header.php';?>
<section id="main-banner" class="inner-banner">
    <img src="<?php echo BASE_URL;?>images/about-img/banner.jpg" alt="banner img" class="img-fluid"/>
    <h1>About</h1>
</section>
<section class="inner-content padd-sec">
    <div class="container">
    <p>At Pro Passive Fire Protection, we dedicate ourselves to delivering unparalleled fire safety solutions that ensure the protection of people, property, and assets. With a steadfast commitment to excellence, we position ourselves as leaders in the industry, offering a wide range of services tailored to meet the diverse needs of our clients.</p>
<p>Our mission is to safeguard human lives and investments by advancing the standards of passive fire protection through innovation, expertise, and unwavering dedication.</p>
<h2>Mission statement</h2>
<p>Our mission is to deliver superior passive fire protection solutions that enhance safety, compliance, and peace of mind. We aim to lead the industry through continuous innovation and a holistic approach that addresses every unique challenge.</p>

    </div>
</section>
<section class="half-sec row no-gutters">
    <div class="col-lg-6 bg-img" style="background-image:url(images/about-img/about-img.jpg)">
        <img src="images/about-img/about-img.jpg" alt="" class="w-100 d-lg-none">
    </div>
    <div class="col-lg-6">
        <div class="text-blk">
        
            <h2>Our Values</h2>
            <ul class="arw-ul">
           
<li><b>Safety first: </b>We prioritise safety above all else, ensuring that our solutions not only meet but exceed regulatory requirements and industry standards.</li>
<li><b>Integrity: </b>We operate with honesty and transparency, building trust with our clients through reliability and consistent excellence.</li>
<li><b>Innovation: </b>By embracing the latest technological advancements and materials, we strive to offer cutting-edge solutions that stand the test of time.</li>
<li><b>Customer commitment: </b>We are committed to understanding the unique needs of each client and providing tailored services that deliver optimal results.</li>

            </ul>
        </div>
    </div>
</section>

<section class="consultation-sec padd-sec">
    <div class="container">
        <div class="row justify-content-between">
            <div class="col-lg-5">
                <p class="sub-title justify-content-start">Pro passive</p>
                <h2>Our focus</h2>
<p>We specialise in comprehensive passive fire protection services that cover every aspect of fire safety, from initial consultation to final installation and maintenance. Our expertise extends across various industries, including healthcare, education, hospitality, and industrial sectors.</p>
<p>Whether it's installing fire-rated barriers, applying intumescent coatings, or conducting fire safety surveys, Pro Passive Fire Protection is prepared to handle all your fire safety needs with precision and care.</p>


                <a href="<?php echo phone1 ?>" class="emergency-ancr">
                    <img src="images/call-icon.png" alt="">
                    <p><span class="small">24/7 Emergency</span><?php echo phone1 ?></p>
                </a>
            </div>
            <div class="col-lg-6">
                <div class="row img-blk">
                    <div class="col-6">
                        <img src="images/home/consultation1.jpg" alt="">
                        <i class="flaticon-right-down arw"></i>
                    </div>
                    <div class="col-6">
                        <i class="flaticon-solution"></i>
                        <img src="images/home/consultation2.jpg" alt="">
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="why-sec padd-sec">
    <div class="container">
    <h2>Our expertise</h2>
    <p>Choosing Pro Passive Fire Protection means choosing a partner that is invested in your safety and success. Our certified specialists possess the skills and knowledge required to design and implement fire protection strategies that are both effective and minimally invasive to your building's architecture.</p>
<p>Our track record of successful projects and satisfied clients testifies to our dedication and capability. We offer a comprehensive suite of services that not only protect against fire threats but also provide long-term peace of mind.</p>
<p>We are proud to use the latest materials and technologies, ensuring that our strategies are not only state-of-the-art but also sustainable and cost-effective.</p>
<p>By choosing us, you’re investing in the resilience of your building and the safety of its occupants.</p>

    </div>
</section>
<section class="inner-content padd-sec">
    <div class="container">
    <h2>Rely on the pros to safeguard your people and property</h2>
<p>Take proactive steps to ensure your building's safety and compliance by scheduling a fire safety consultation with us today. Our team is ready to collaborate with you, providing expert guidance and tailored solutions that will protect your property and its inhabitants.</p>
<p><b><a href="<?php echo $conUrl;?>">Contact us now</a> and experience firsthand the dedication and expertise that defines Pro Passive Fire Protection.</b></p>

    </div>
</section>

<?php include 'includes/footer.php';?>
