<?php
$pageTitle = ""; //Please add page title here
$metaDesc = ""; //Please add meta description here
$metaKey = ""; //Please add meta keywords here
include 'includes/header.php';?>
<section id="main-banner" class="inner-banner">
    <img src="<?php echo BASE_URL;?>images/gal/banner.jpg" alt="banner img" class="img-fluid"/>
    <h1 class="bnr-h1">Projects</h1>
</section>
<section class="gallery-sec padd-sec">    
    
<p>At Pro Passive Fire Protection, we take pride in our extensive history of successful projects and satisfied clients.</p>
<p>Our portfolio showcases a diverse array of completed projects that highlight our commitment to excellence in fire safety across various sectors.</p>
<p>From large-scale commercial developments to intricate cultural heritage sites, our expert team has delivered tailored fire protection solutions that meet and exceed industry standards. This section highlights some of our notable collaborations and projects, underscoring our dedication to safeguarding lives and properties with unparalleled professionalism and care.</p>

     <div class="row gal-page-row">
        <?php for($i=8; $i>0; $i--) { ?>
            <div class="gallery_product col-md-3 col-lg-3 col-6">
                <a data-fancybox="gallery" href="images/gal/1<?php //echo $i?>.jpg" data-caption="<?php echo COMPANY;?>">
                <img class="img-fluid" src="images/gal/thumb/1<?php //echo $i?>.jpg" alt="<?php echo COMPANY;?>"></a>
            </div>
        <?php } ?>
    </div>
</section>
<?php include 'includes/footer.php';?>
